#tagCloudList li { display:block; float:left; margin-bottom:3px; min-height:19px; padding:3px 5px 3px 0; line-height: 1.3em; }
#tagCloudList li a { vertical-align:middle; }
#tagCloudList li a.CommonTag1 { font-size:1.85em; }
#tagCloudList li a.CommonTag2 { font-size:1.5em; }
#tagCloudList li a.CommonTag3 { font-size:1.35em; }
#tagCloudList li a.CommonTag4 { font-size:1.25em; }
#tagCloudList li a.CommonTag5 { font-size:1em; }
#tagCloudList li a.CommonTag6 { font-size:0.8em; }
